function FileData_Pairs(x)
{
x.t("confirming","number");
x.t("folder:","group");
x.t("folder:","select");
x.t("rename.","select");
x.t("console","switch");
x.t("wish","rename.");
x.t("wish","delete");
x.t("deleting","remote");
x.t("deleting","renaming");
x.t("currently","selected");
x.t("tree","view");
x.t("rename","rename");
x.t("rename","remote");
x.t("rename","dialog");
x.t("rename","unit");
x.t("rename","function");
x.t("rename","server");
x.t("re-synchronizing","work");
x.t("key","keyboard.");
x.t("sites","departments");
x.t("sites","folder");
x.t("remote","console");
x.t("note:","delete");
x.t("dialog","box");
x.t("leading","trailing");
x.t("press","del");
x.t("del","key");
x.t("prompts","may");
x.t("basic","operation");
x.t("configuration.","respond");
x.t("type","name");
x.t("type","site");
x.t("exit","without");
x.t("delete","rename");
x.t("delete","remote");
x.t("delete","group");
x.t("delete","-or-");
x.t("delete","unit");
x.t("delete","function");
x.t("delete","associated");
x.t("delete","item");
x.t("delete","server");
x.t("however","none");
x.t("appropriate.","remote");
x.t("appropriate.","element");
x.t("servers","check");
x.t("servers","deleted");
x.t("element","deleted.");
x.t("appears.","type");
x.t("long.","names");
x.t("allowed.","duplicate");
x.t("new","name.");
x.t("includes","delete");
x.t("list","console");
x.t("list","unit");
x.t("group","selector");
x.t("group","unit");
x.t("actions","result");
x.t("check","box");
x.t("check","box.");
x.t("desired.","click");
x.t("permitted","middle");
x.t("units","deleted.");
x.t("units","deleted");
x.t("units","affected");
x.t("spaces","allowed.");
x.t("spaces","permitted");
x.t("duplicate","names");
x.t("renaming","deleting");
x.t("renaming","basic");
x.t("renaming","delete");
x.t("operation","deleting");
x.t("server:","select");
x.t("box","appears.");
x.t("box","includes");
x.t("box","desired.");
x.t("box","appears");
x.t("name","characters");
x.t("edit","rename");
x.t("edit","delete");
x.t("cancel","exit");
x.t("-or-","press");
x.t("-or-","click");
x.t("entered","keyboard.");
x.t("none","actions");
x.t("context-sensitive.","select");
x.t("confirm","deletion.");
x.t("local","database.");
x.t("database.","rename");
x.t("database.","select");
x.t("cancel.","rename");
x.t("cancel.","delete");
x.t("characters","long.");
x.t("characters","entered");
x.t("selected","group");
x.t("selector","panes.");
x.t("selector","pane.");
x.t("selector","pane");
x.t("enable/disable","check");
x.t("deletion.","click");
x.t("deletion.","additional");
x.t("respond","appropriate.");
x.t("unit","list");
x.t("unit","selector");
x.t("unit","unit");
x.t("unit","(s)");
x.t("unit","site");
x.t("unit","removed");
x.t("unit","list.");
x.t("select","rename");
x.t("select","delete");
x.t("select","edit");
x.t("select","unit");
x.t("select","server");
x.t("appears","confirming");
x.t("allowed","two");
x.t("panes.","select");
x.t("number","units");
x.t("function","context-sensitive.");
x.t("function","context-sensitive");
x.t("departments","folder");
x.t("departments","folders");
x.t("software","oscar");
x.t("may","appear");
x.t("combination","characters");
x.t("middle","leading");
x.t("duplicated","across");
x.t("different","sites");
x.t("different","levels.");
x.t("types","sites");
x.t("switch","dialog");
x.t("switch","server:");
x.t("switch","software");
x.t("switch","becomes");
x.t("switch","software.");
x.t("switch","server");
x.t("instance.","servers");
x.t("folder","wish");
x.t("folder","names");
x.t("oscar","re-synchronized");
x.t("oscar","server");
x.t("re-synchronized","remote");
x.t("message","prompts");
x.t("appear","depending");
x.t("click","cancel");
x.t("click","confirm");
x.t("click","cancel.");
x.t("click","enable/disable");
x.t("click","save");
x.t("click","server");
x.t("saving","changes.");
x.t("additional","message");
x.t("depending","configuration.");
x.t("view","group");
x.t("(s)","wish");
x.t("department","folder:");
x.t("department","folder");
x.t("department","names");
x.t("exceptions:","department");
x.t("site","department");
x.t("pane.","note:");
x.t("pane.","select");
x.t("becomes","date.");
x.t("sensitive","consist");
x.t("result","units");
x.t("save","new");
x.t("pane","delete");
x.t("pane","click");
x.t("case","sensitive");
x.t("deleted.","deleting");
x.t("deleted.","-or-");
x.t("levels.","click");
x.t("two","exceptions:");
x.t("based","currently");
x.t("work","instance.");
x.t("keyboard.","dialog");
x.t("keyboard.","spaces");
x.t("box.","click");
x.t("name.","-or-");
x.t("renamed","oscar");
x.t("folders","however");
x.t("deleted","local");
x.t("deleted","renamed");
x.t("across","different");
x.t("context-sensitive","based");
x.t("names","tree");
x.t("names","allowed");
x.t("names","duplicated");
x.t("names","case");
x.t("date.","re-synchronizing");
x.t("associated","servers");
x.t("without","saving");
x.t("software.","delete");
x.t("removed","local");
x.t("list.","select");
x.t("affected","deletion.");
x.t("trailing","spaces");
x.t("item","tree");
x.t("server","remote");
x.t("server","type");
x.t("server","list");
x.t("server","unit");
x.t("server","types");
x.t("server","site");
x.t("server","deleted.");
x.t("consist","combination");
}
